> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mkk.celebi.me/llms.txt
> Use this file to discover all available pages before exploring further.

# OpenAPI document



## OpenAPI

````yaml /openapi.json get /openapi.json
openapi: 3.0.3
info:
  title: MKK Structured Data API
  version: 0.1.0
  description: >-
    Read-only JSON API for normalized MKK/VYK PDF extraction results, portfolio
    entries, and data-quality review queues.
servers:
  - url: https://mkk.celebi.me/api
security: []
tags:
  - name: System
  - name: Funds
  - name: Sections
  - name: Documents
  - name: Line Items
  - name: Portfolio
  - name: Stocks
  - name: Quality
  - name: Exports
paths:
  /openapi.json:
    get:
      tags:
        - System
      summary: OpenAPI document
      operationId: getOpenApiDocument
      responses:
        '200':
          description: OpenAPI 3 document for this API.
          content:
            application/json:
              schema:
                type: object

````